body {
    margin: 0;
    font-family: "Lato", sans-serif;
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.2);
}

#calendar {
	max-width: 900px;
	margin: 0 auto;
}
.CADPROC{
    color: #0a466a;
    height: auto;
}

.ANIVER{
    font-size:48px;
    color: red;
    padding-top: 5%;
    padding-left: 5%;
    margin-top: 6px;
    width: 25%;
    float: right;
    position: relative;

}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: none;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 100%;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent black;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.w3-half{
    margin-bottom: 18px;
}

.header .w3-half{
    margin-bottom: 0px;
}

.w3-card{
    height: 300px;
    position: relative;
}

.alert{
    background-color: red;
    width: 15px;
    height: 24px;
    float: right;
    margin-right: 10px;
    color: white;
    text-align: center;
    padding: 1px;
    box-shadow: 2px 2px 5px 0px rgba(200,0,0,2);
}

.sidebar {
    padding: 0;
    width: 200px;
    background-color: #0a466a;
    position: fixed;
    height: 100%;
    overflow: auto;
}

.sidebar a {
    display: block;
    color: white;
    padding: 16px;
    text-decoration: none;
}

.sidebar a.active {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.2);
    color: white;
}

.sidebar a:hover {
    /*background-color: #0e354d;*/
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); 
    color: gray;
}

.sidebar img{
    width: 120px; 
    display: block;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

div.content{
    margin-left: 200px;
    position: inherit;  
    height: 1000px;
}

.header{
    color: #0a466a;
    background-color: white;
    padding: 2px 0;   
}

.header h2{
    margin-left: 15px;
}



.header_right{
    margin-top: 10px;
    text-align: right;
}

.dropbtn {
    color: #0a466a;
    padding: 10px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    text-align: left;
    color: #0a466a;
    display: none;
    position: absolute;
    background-color: rgba(100,150,250,0.4);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    width: 200px;
}

.dropdown-content a {
    color: #0a466a;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #2196F3; /* Fallback color */
    color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: none;
    color: #2196F3;
}

img.avatar {
    margin: 5px auto 5px auto;
    width: 50px;
    border-radius: 50%;
}

.filter {
    padding: 5px;
    background-color: white;
    margin: 16px 15px;  
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    color: #0a466a;
}

.my-button{
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: #0a466a;
    background-color: rgba(100,150,200,0.4);
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    border-radius: 50%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.my-button:hover{
    background-color: #2196F3;
    color: white;
}

.btn_add{
    align-items: right;
    text-align: right;
}

.search{
    float: left;
    width: 50%;
}

.search input[type=text]{
    width: 30%;
    height: 40px;
    border: none;
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(100,150,200,0.4);
    color: #0a466a;
    -webkit-transition: width .35s ease-in-out;
    transition: ease-in-out, width .35s ease-in-out;
}

.search input[type=text]:focus{
    width: 100%; 
}

.card-filial{
    text-align: center;
    width: 100%;
    margin: 0px;
    bottom: 0px;
    position: absolute;
    background-color: rgba(100,150,200,0.2);
}

.birthday{
    width: 10%;
    float: left; 
    position: relative;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}
th{
    background-color: #0a466a;
    color: white;
    text-align: center;
    padding: 8px;
}
td {
    text-align: center;
    padding: 4px;
}

tr:nth-child(even){background-color: rgba(100,150,200,0.4);}

.pagination {
    margin-left: 6px;
    display: inline-block;
}

.pagination a {
    border-radius: 6px;
    color: #0a466a;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}

.pagination a.active {
    background-color: rgba(100,150,200,0.4);
    color: #0a466a;
    border: 1px solid rgba(100,150,200,0.4);
}

.pagination a:hover:not(.active) {background-color: #2196F3; color: white}

@media screen and (max-width: 700px) {
    .sidebar {
        width: 100%;
        height: auto;
        position: relative;
    }
    .sidebar a {float: left;}
    .sidebar img {
        display: block;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        width: 20%;
    }
    div.content {margin-left: 0;}
    div.header {margin-left: 0;}
    .w3-half{width: 100%;}
    .birthday{width:100%;float: left; position: relative;}
    .change, .header_right{text-align: center}
    .w3-card{
        height: 500px;
        position: relative;
    }
}


@media (min-width: 700px){
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
}

@media (min-width: 300px){
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
}

@media screen and (max-width: 400px) {
    .sidebar a {
        text-align: center;
        float: none;
    }
    .sidebar img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 30%;
    }
    .birthday{width:100%;float: left; position: relative;}
    .w3-half{width: 100%;}
    .change, .header_right{text-align: center}
    .pagination{width: 35%;}
}


@media (min-width:601px){
    .pagination{width:35%}
}




@media screen and (max-width: 300px) {
    .w3-half{width: 100%; float: none; text-align: center}
    .search{float: none; width: 100%}
    .filter{height: auto;}
    .btn_add{text-align: center;}
    .search{float: none; width: 100%;
    }
    .birthday{width:100%;float: left; position: relative;}
    .change, .header_right{text-align: center}
}

@media print { 
    .notprint {
        visibility:hidden; 
    } 
    .birthday{width:100%;float: left; position: relative;}
}